Skip to main content
GET
/
governance
/
audit
/
export
Export audit events to CSV
curl --request GET \
  --url https://api.example.com/governance/audit/export \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "message": "<string>",
    "request_id": "<string>",
    "timestamp": "2023-11-07T05:31:56Z",
    "details": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

project_id
string | null

Filter by project

actor_id
string | null

Filter by actor

action
string | null

Filter by action

resource_type
string | null

Filter by resource type

start_time
string<date-time> | null

Start of time range

end_time
string<date-time> | null

End of time range

page
integer
default:1

Page number

Required range: x >= 1
page_size
integer
default:10000

Rows per page (max 50k)

Required range: 1 <= x <= 50000

Response

Successful Response